[monit8al-testing-source]
name=monit [testing]  (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/monit8al-testing/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
